Bug 1805837 - zypper-1.14.35 is available
Summary: zypper-1.14.35 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zypper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 16:00 UTC by Upstream Release Monitoring
Modified: 2020-03-21 03:48 UTC (History)
2 users (show)

Fixed In Version: zypper-1.14.35-2.fc32 zypper-1.14.35-2.fc30 zypper-1.14.35-2.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-21 02:14:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.14.34 (#1805837) (1015 bytes, patch)
2020-02-21 16:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.35 (#1805837) (902 bytes, patch)
2020-03-20 12:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-21 16:00:51 UTC
Latest upstream release: 1.14.34
Current version/release in rawhide: 1.14.32-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 1 Upstream Release Monitoring 2020-02-21 16:00:57 UTC
Created attachment 1664792 [details]
[patch] Update to 1.14.34 (#1805837)

Comment 2 Upstream Release Monitoring 2020-02-21 16:09:09 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.34-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41746425

Comment 3 Upstream Release Monitoring 2020-03-20 12:00:45 UTC
Latest upstream release: 1.14.35
Current version/release in rawhide: 1.14.32-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 4 Upstream Release Monitoring 2020-03-20 12:00:52 UTC
Created attachment 1671880 [details]
[patch] Update to 1.14.35 (#1805837)

Comment 5 Upstream Release Monitoring 2020-03-20 12:12:13 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.35-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42633349

Comment 6 Fedora Update System 2020-03-20 14:07:03 UTC
FEDORA-2020-cb6aaae5f8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cb6aaae5f8

Comment 7 Fedora Update System 2020-03-20 14:07:06 UTC
FEDORA-2020-85c81904b5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-85c81904b5

Comment 8 Fedora Update System 2020-03-20 14:07:12 UTC
FEDORA-2020-22b9976d8c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-22b9976d8c

Comment 9 Fedora Update System 2020-03-21 02:14:41 UTC
libzypp-17.23.2-1.fc32, zypper-1.14.35-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-21 03:15:54 UTC
libzypp-17.23.2-1.fc30, zypper-1.14.35-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-21 03:48:50 UTC
libzypp-17.23.2-1.fc31, zypper-1.14.35-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.